La fonction Multicurrency est intégrée dans notre nouvelle API Mollie V2 ou dans l'un de nos plugins et packages. Dans cet article, nous allons expliquer quels plugins et packages supportent actuellement Multicurrency et lesquels seront bientôt ajoutés.

Plugins et packages qui supportent actuellement Multicurrency

Mollie offre une grande variété de plugins et de packages pour faciliter l'implémentation de nos services dans votre boutique en ligne. Ci-dessous vous trouverez une liste de plugins et de packages qui supportent Multicurrency.

Plugins et packages par Mollie

  • PHP
  • Magento
  • Shopify
  • Shopware

Plugins et packages par notre communauté

  • Formulaires Mollie
  • Donnez avec mollie

Vous avez trouvé votre plateforme ?Cliquez ici pour aller à la page des plugins et packages pour votre mise à jour.

Plugins et packages supportant bientôt Multicurrency

Nous ajoutons constamment de nouveaux plugins et packages. Ci-dessous vous trouverez une liste de plugins et de packages qui supporteront bientôt Multicurrency.

  • WooCommerce
  • OpenCart
  • Prestashop
  • Spree Commerce

Il est possible que nous n'offrions pas encore un plugin prêt à l'emploi qui supporte Multicurrency sur votre plate-forme. Vous ne trouvez pas votre plateforme ? Surnotre site web, faites-nous savoir quel plugin ou package vous souhaitez voir développé.